Simrad FM90
Multibeam Trawl Sonar
Quick start guide

This manual provides you with the basic information required to get you started with the Simrad FM90 Multibeam Trawl Sonar.
For more information about the practical use of the product, as well as detailed information about the functions and dialog boxes provided, refer to the Simrad FM90 Reference manual.

922-00027021/2.4
February 2020 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to provide an introduction to safe and efficient use of the Simrad FM90 Multibeam Trawl Sonar.
Target audience
This manual is intended for all inexperienced and new users of the Simrad FM90.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically. The acoustic conditions are also changing. Temperature and salinity layers differ from one day to the next, and from one position to another. It is not possible to identify settings that will provide the best data at all times. A careful study of the information in this manual is highly recommended, preferably while exploring the FM90 functionality.
We assume that you are familiar with the basic acoustic principles of sound in water.
Online information
All end-user manuals provided for operation and installation of your Simrad FM90 can be downloaded from our website.
• https://www.simrad.com/fm90
Our website also provides information about other Simrad products.
License information
The FM90 is not a licensed product.
Software version
This FM90 Quick start guide complies with FM90 software version 1.2.1.
Registered trademarks
Observe the registered trademarks that apply.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
We want your feedback
We want to improve FM90 continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad FM90
Topics
Important
System description
Key features
System diagram
Support information


Important
The FM90 is an advanced product. It is used with other advanced products. There is important information that you need to know.
Intended use
The FM90 Multibeam Trawl Sonar offers many advantages over conventional mechanically-scanning trawl sonars in most applications. However, it is not a complete replacement in some applications. We recommend the FM90 mainly for surface, pelagic, and semi-pelagic trawling on soft bottom. For bottom trawling and trawling on hard bottom we recommend the FS70 Trawl Sonar.
When the FM90 is not used
When you are not fishing, and the FM90 units are on board, switch off the entire system.
If something breaks down
If you believe that something has broken down, contact your local dealer. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.


System description
The Simrad FM90 is a third-wire Multibeam Trawl Sonar. It allows for accurate and efficient monitoring of the net opening, the catch situation, and the fishing conditions. The FM90 has a fast refresh rate that allows you to view the sonar images in real time.
The Simrad FM90 Multibeam Trawl Sonar provides significant improvements over other scanning sonars. The FM90 Sonar communicates with the vessel by means of a third-wire system using very high bit-rate digital subscriber line (VDSL2) communication, transmitting real-time images of the net opening at rapid refresh rates. In addition, an echo sounder looking up ("up sounder") monitors fish escaping over the net, while another echo sounder shows the foot-rope, the sea bottom, and the fish entering the net.
By means of the submerged Trawl Unit, the FM90 communicates with a number of Simrad PI/PX 40 kHz catch monitoring sensors by means of hydroacoustic links. Up to six measurements can be made simultaneously. The FM90 supports pitch, roll, depth, catch, bottom-contact, temperature, spread, height, and geometry sensors. Standard pitch, roll, depth, and temperature sensors are also built in to the Trawl Unit.
The FM90 is a solid-state sonar system. This design eliminates moving parts, and increases reliability and availability during fishing operations.
The FM90 Deployment Pack has a yellow top and black bottom to assist you in visual confirmation prior to launch and to assist in visual sighting during recovery. It is quick filling and quick to drain. It has improved hand holds to assist handling — even with gloves on. The strain relief can be accessed using standard tools without opening the entire Deployment Pack.
Specifications and functionality
The FM90 is a unique sonar, both in design and functionality. When the FM90 sonar pings, it sends out sound energy in a 240-degree sector. This energy is reflected from the net, from fish, and from other targets in the water column. The reflected energy is received by the transducer, processed, and shown on the display. Because the FM90 pings across a wide area in one ping, the refresh rate to generate a picture of the net opening is almost instantaneous. This gives you real-time images, allowing you to adjust to very fast movements of fish schools.
The FM90 uses an updated version of Kongsberg Mesotech’s tried and tested M3 Sonar® multibeam processing software, successfully deployed world-wide for many years. The software uses innovative processing algorithms to automatically optimize the image quality specifically for fishing applications. It includes FM transmissions (also known as “Chirp”) to ensure a clutter-free picture with a very high resolution in range.
The FM90 Processor Unit is controlled by the Microsoft® Windows® operating system.


Key features
The Simrad FM90 is a flexible and feature-packed third-wire Multibeam Trawl Sonar. It operates equally well in the water column and close to the bottom. The FM90 enables use of your existing PI/PX catch monitoring sensors.
• Real-time net picture
• Superior bottom picture
• Simplified software with automatic adjustments
• Trawl and PI/PX sensor export to Serial Port or Ethernet Port
• No dongle required to operate software
• Convenient lift handles on Deployment Pack
• High-visibility confirmation of Deployment Pack orientation during net launch
• Easy access to third-wire connector
• Fast flooding and draining of the Deployment Pack
• No moving parts means less maintenance
• Compatible with Simrad PI/PX catch monitoring sensors


System diagram
The system diagram identifies the main components of a basic FM90 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown. The display is not a standard part of the FM90 delivery. This is a commercial item that can be purchased locally.
A Processor Unit
B Ethernet cable
C Power/VDSL Unit
D Third-wire or Test cable
E Trawl Unit
F Aft-looking Catch Hydrophone
G (Optional) Forward-looking PI Hydrophone
H 40 kHz PI/PX Sensors


Support information
If you need technical support for your Simrad FM90 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N-3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website: https://www.simrad.com
• E-mail address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: https://www.simrad.com
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86-21-3127-9888
• Telefax: +86-21-3127-9555
• Website: https://www.simrad.com
• E-mail address: simrad.china@simrad.com


Getting started
Topics
Turning the FM90 on and off
Getting to know the user interface
Top bar description
Starting normal operation


Turning the FM90 on and off
Topics
Turning on the FM90 for normal use
Turning off the FM90


Turning on the FM90 for normal use
To power up the FM90, use the ON/OFF power switch on the front panel of the Power/VDSL Unit.
Context
The ON/OFF switch on the rear panel powers up the Power/VDSL Unit. The ON/OFF switch on the front panel powers up the Sonar Head.
Note
After powering up the FM90, there will be a brief delay before the Processor Unit discovers the Sonar Head. The length of this delay depends on external factors, such as the length of your third-wire trawl cable. Wait for the VDSL/STATUS light on the Power/VDSL Unit to turn solid green before attempting to connect to the Sonar Head.
Procedure
1 Switch the voltage selector (B) to 200 VDC.
2 Turn the Sonar Head on using the ON/OFF power switch (A) on the Power/VDSL Unit front panel.
3 Confirm that the voltage meter (C) shows 200 VDC and the current meter (D) shows the current is less than 0.5 A.
4 Wait for the VDSL/STATUS light (E) to turn solid green.
The light flashes slowly, then quickly, then stays continuously on when the system is ready.
5 Power up the Processor Unit.
6 Confirm that the LINK/ACT 3 light (F) is flashing.
The flashing light indicates a link with the Processor Unit Ethernet port.
Related topics
Starting operation of the Sonar Head


Turning off the FM90
To power off the FM90, use the ON/OFF power switch on the front panel of the Power/VDSL Unit.
Context
When you do not use the FM90, turn off the entire system.
Procedure
1 Click the Run button to stop operation and disconnect the Sonar Head.
This button is located on the top bar of the FM90 software.
2 Close the software and shut down Windows®.
3 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.
4 Press the ON/OFF power switch on the front panel of the Power/VDSL Unit to the OFF position.


Getting to know the user interface
The FM90 consists of specific visual elements that work together. The visual elements provide you with the echo information you need, they help you to control the functionality needed to understand this information, and finally, they allow you to control the operational parameters.
Context
A Top bar
B Sonar views
C Deployment Pack window
D Status bar
Procedure
1 Move the cursor to the top bar, and investigate the functions provided.
Observe that small tooltips open to identify the various functions you can use. You can make screen captures, select overlays, open configuration dialog boxes, show or hide windows, and start and stop the sonar.
2 Move the cursor to the sonar views in the main FM90 presentation.
Observe the small circular icons within each sonar view. Click on these icons to open the Information Widget and Display Widget.
3 You can change the physical size of the windows by clicking on the window border, then dragging it to create a larger window. Note that the size of the other windows will be reduced accordingly.
You can also drag the windows to any location on the display, or dock the windows by dragging the window to one of the arrow icons which appear.
4 Move the cursor to the Deployment Pack window on the right side of the FM90 presentation.
Observe the Trawl Unit icon, trawl sensor status pane, and PI sensor pane.
5 Move the cursor to the status bar at the bottom of the FM90 presentation.
Observe the text on the bottom-right side. Clicking the system status text will open a Head Status window showing telemetry information.
Related topics
Top bar description


Top bar description
The FM90 top bar is located at the top of the display presentation and stretches from the far left to the far right.
The top bar gives you fast access to key functionality. It provides dedicated buttons to open various menus, access tools, and hide or show various windows. It also provides a few buttons related to operating system features.
Tools
A Save image with overlays
Click this button to save sonar view images, including any overlays you’ve placed in the sonar views.
B Arrow
Click to use the default arrow cursor. With the default cursor you can select and manipulate objects on the screen.
C Wiper
Removes items from the sonar view. When selected, click on each overlay you wish to delete.
D Tape Measure
Measures distances on the sonar view. Also allows you to place a measurement overlay on the sonar view.
E String Measure
Defines and measures perimeters and areas. Allows you to place an area overlay on the sonar view.
F Reference Cursor 1
G Reference Cursor 2
You can place one or two reference cursors as overlays on the sonar view. When you place two cursors, an additional overlay will appear with information about the cursors.
Sonar setup and operation
A Preferences dialog box
The Preferences dialog box is used to set up system preferences such as units of measure, time format, etc. This dialog box also allows you to select the save location for screenshot images and recorded sonar data files.
B Sonar Setup dialog box
You can discover and connect to the Sonar Head using the Sonar Setup dialog box. You can also view the Sonar H\ead network properties and adjust the network link speed.
C Run
Click to connect and run the FM90 Sonar Head. When running, click to disconnect and stop the FM90 Sonar Head.
D Sonar applications list
This drop-down list displays various sonar applications used for different types of trawling.
Filters
A Ping to Ping filter
Clicking this button will enable or disable the Ping to Ping filter. This filter reduces noise and shows a more persistent net profile.
B Noise Reduction filter
Clicking this button will enable or disable the Noise Reduction filter. This filter reduces noise by boosting weak echoes and suppressing strong echoes.
C Limit Strong Targets filter
Clicking this button will enable or disable the Limit Strong Targets filter. This filter reduces noise by suppressing strong echoes, but does not change weak echoes.
D TVG Correction filter
Clicking this button will enable or disable the TVG Correction filter. This filter reduces TVG-amplified noise at further ranges where no targets appear.
E Show/hide Grid
Turns the display grid on or off.
F Show/hide Up-Sounder window
Click this button to show or hide the up-sounder window.
G Show/hide Down-Sounder window
Click this button to show or hide the down-sounder window.
H Show/hide Output Messages window
Click this button to show or hide the Output Messages window.
Sensors
A Sensor Setup dialog box
This dialog box allows you to define your catch monitoring sensors, improve the catch monitoring sensor receive signal, and enter sensor offsets to correct readings.
B Sensor Export dialog box
The Sensor Export dialog box allows you to control the properties of each available communication channel providing output from the FM90 Processor Unit, and to select which data to export.
C External Sensor Import dialog box
The Sensor Import dialog box allows you to configure external sensors such as the GPS and Heading sensor to provide navigation information.
D Depth graph
Click this button to open the Depth graph. The Depth graph shows the recorded depth as a function of time.
E Temperature graph
Click this button to open the Temperature graph. The Temperature graph shows the recorded temperature as a function of time.
Recording and playback
A Playback
Clicking this button will allow you to play back a previously recorded sonar session.
B Pause
Pauses playback when playing back a file. Pauses the Sonar Head when running the FM90.
C Playback Console
Click to show or hide the Playback Console.
D Record
Click to start recording. Click again to stop recording. This button can be used when running the Sonar Head or when playing back a file.


Starting normal operation
Topics
Introduction to the basic procedures
Starting operation of the Sonar Head
Customizing the sonar applications
Choosing the sonar range
Adjusting the sonar views
Configuring your preferences
Setting up the catch monitoring sensors
Exporting sensor data
Importing sensor data


Introduction to the basic procedures
Once you have powered up the complete FM90 system, and started the FM90 program, you are ready to start the actual operation.
Observe these brief procedures to familiarize yourself with the basic operation.
When starting up, the FM90 will automatically apply its previous settings. The procedures are partly provided to get you acquainted with the basic functionality offered by the FM90, and partly to set up the FM90 for normal use. If you already know the current operational settings are acceptable, you may not need to do any of these procedures.


Starting operation of the Sonar Head
To start operation of the FM90 sonar, you may need to make sure that the Sonar Head has been discovered.
Context
Note
After powering up the FM90, there will be a brief delay before the Processor Unit discovers the Sonar Head. The length of this delay depends on external factors, such as the length of your third-wire trawl cable. Wait for the VDSL/STATUS light on the Power/VDSL Unit to turn solid green before attempting to connect to the Sonar Head.
Procedure
1 Double-click the FM90 icon on the Processor Unit desktop to start the software.
2 Click the Run button to connect to the Sonar Head.
This button is located on the top bar.
Note
If the sonar is operating, clicking the Run button stops operation and disconnects the Sonar Head.
3 Verify that the Sonar Head connects and the sonar views update.
4 If you see an error in the Output Messages window, make sure that the Sonar Head has been discovered.
a Click the Sonar Setup button.
This button is located on the top bar.
Observe that the Sonar Setup dialog box opens.
b Click Discover Sonar Heads to search for the sonar on the network.
c If the Sonar Head is found, select it, then click Use Discovered Head.
A discovered Sonar Head appears in the Online Sonar Heads list. If the Sonar Head does not appear, the Ethernet connection between the Processor Unit and Sonar Head has not been established.
d Click Close.
Related topics
Turning on the FM90 for normal use


Customizing the sonar applications
You can select which sonar applications will appear in the sonar applications list. To get the best net picture, choose the sonar applications that describe the kind of trawling that you do.
Context
There are two groups of sonar applications designed for the FM90 system — Bottom and Midwater.
The Bottom sonar applications allow you to see a clear net picture, even when trawling close to the bottom.
The Midwater sonar applications allow you to see the net picture with a fast update rate.
Note
All sonar applications apply to the up-sounder and down-sounder views, as well as the net opening view.
• Bottom
Use this application for normal bottom trawling.
• Bottom - Hard
Use this application for bottom trawling on a hard bottom.
• Bottom - Mid Water Column (MWC)
Use this application for bottom trawling when the sonar is in the mid-water column.
• Bottom - Shallow
Use this application for bottom trawling in shallow water.
• Midwater
Use this application for normal midwater trawling.
• Midwater - Mid Water Column (MWC)
Use this application for midwater trawling when the sonar is in the mid-water column.
• Midwater - Shallow
Use this application for midwater trawling in shallow water.
• Midwater Noise
Use this application for midwater trawling in a noisy environment.
Note that Midwater Noise is a test application that does not transmit — it only receives. Use this application to determine if there is environmental noise present (for example, from the gear touching the bottom, or from other sonars pinging).
Procedure
1 Select Customize Apps from the sonar applications list.
2 Use the Add and Remove buttons to manage the list.
3 Select OK to save the selected settings and close the dialog box.


Choosing the sonar range
The Range function allows you to specify the maximum theoretical vertical depth and horizontal distance covered by the FM90.
Context
The FM90 Sonar Head can operate at different predefined near and far ranges.
The range value is defined from the Sonar Head.
Note
Even though you can choose a large range value, that does not mean that you can detect your targets on the same range. The range value only defines the range that is shown in the views. Actual target detection will always depend on the operational environment, such as water temperature, salinity, interference and layers in the water column.
Procedure
1 Right-click in one of the sonar view windows to display the range menu.
2 Select the desired near and far range from the menu.
Note
You can change the units of measurement in the Preferences dialog box.
Result
The range is displayed with measured intervals in the sonar view. The current range will be updated when the Sonar Head is running.


Adjusting the sonar views
The FM90 offers three different sonar views: a net opening view, an up-sounder view, and down-sounder view. The sounder views are shown in windows that can be resized, docked, or floated anywhere on the display.
Context
The current temperature and depth of the Trawl Unit is shown in an overlay at the top of the net opening view. You can right-click on this overlay to increase the overlay size.
The Display Widget allows you to adjust the filter strength, change the display gain, choose your echo colours, and change the colour threshold. You can apply different settings to each sonar view. The Display Widget icon appears in the net opening view, the up-sounder view, and the down-sounder view. Click the icon in the bottom-right corner of each sonar view to open the Display Widget.
Additional controls to rotate and resize the net opening view are available in the bottom-left corner of the view.
Tip
You can drag sliders with the mouse to increase or decrease parameter values. For fine adjustments, use the mouse scroll wheel to move the slider by one increment.
Procedure
1 For a clearer view of the net, rotate and resize the image in the net opening view.
a Drag the Heading slider to the right to rotate the image clockwise. Drag the Heading slider to the left to rotate the image counterclockwise.
Rotate the net opening view until the net appears the right way up. You can rotate the image up to thirty degrees in either direction. Right-click on the control to reset it to the default value.
b Drag the Sector Size slider to increase or decrease the size of the area displayed.
You may, for example, wish to hide distracting features (such as the water surface) and focus only on the net. Right-click on the control to reset it to the default value.
2 Adjust the image in the net opening view.
a Click the Display Widget icon.
This icon is located in the bottom-right corner of each sonar view.
Observe that the Display Widget opens.
b To adjust the range of the TVG Correction filter, drag the TVG Corr slider to increase or decrease the percentage to be applied to the range.
For example, if your current rage is 0.5 m to 10 m, then a TVG Correction of 80 percent will apply the filter to the sonar view beyond the 8 m range rings. The TVG Correction range will appear as an overlay in the sonar view (using your preferred units of distance).
Note
The TVG Corr slider will not appear if TVG Correction is disabled.
c To adjust the strength of the Ping to Ping filter, drag the Filter slider to increase or decrease the filter effect in the sonar view.
Note
The Filter slider will not appear if the Ping to Ping filter is disabled. Note that filter settings will not be saved when the software is closed.
d To adjust the display gain manually, check the box and drag the Gain slider to increase or decrease the gain.
Uncheck the box if you want the software to adjust the gain automatically.
Note
Display Gain controls the "amount" of echo that is displayed, in other words the "strength" or "intensity" of the echo presentation.
e To choose your echo colours, right-click on the Palette bar to cycle through the colour scale options.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
f To change the colour threshold, drag the Palette slider to increase or decrease the number of colours.
Note
Decreasing colours will reduce the maximum detection range. This will provide a filtering effect that removes the weakest echoes.
g Click the Display Widget icon to hide the widget.
3 Adjust the image in the up and down sounder views.
a Click the Display Widget icon.
This icon is located in the bottom-right corner of each sonar view.
Observe that the Display Widget opens.
b The NR button shows the status of the Noise Reduction filter in the sounder view. Clicking this button will enable or disable the Noise Reduction filter.
This filter reduces noise by boosting weak echoes and suppressing strong echoes. In the sounder views, use this filter to see the fish, footrope, and bottom at the same time.
c To adjust the RCG (Reverberation Controlled Gain), check the box and drag the RCG slider to increase or decrease the gain.
Uncheck the box if you want to disable the RCG.
Note
The RCG (Reverberation Controlled Gain) controls the receiver processing. The algorithm handles each receiver beam individually. The RCG (Reverberation Controlled Gain) function removes unwanted reverberation from the bottom and or from the sea surface. The RCG will help you to see the footrope when there are a lot of fish. It may however also remove scattered fish from the presentation.
d To adjust the display gain manually, check the box and drag the Gain slider to increase or decrease the gain.
Note that automatic gain adjustment is not available for the up and down-sounder views.
e To choose your echo colours, right-click on the Palette bar to cycle through the colour scale options.
f To change the colour threshold, drag the Palette slider to increase or decrease the number of colours.
g Click the Display Widget icon to hide the widget.


Configuring your preferences
Use the time, temperature, and measurement units that are appropriate for your country.
Context
The Preferences dialog box is used to set up system preferences such as units of measure, time format, etc. This dialog box also allows you to select the save location for screenshot images and recorded sonar data files.
Procedure
1 Click the Preferences button.
This button is located on the top bar.
Observe that the Preferences dialog box opens.
2 Choose the unit of measurement for all the readouts related to range and distances in the FM90 user interface.
3 Choose the unit of measurement for all the temperature readings.
4 Enter the sound velocity to ensure accurate depth determination.
5 Choose your desired File Saving settings.
6 Select Close to save the chosen settings and close the dialog box.


Setting up the catch monitoring sensors
The FM90 supports up to six measures on six channels.
Prerequisites
• The physical installation of your PI/PX catch monitoring sensors must be complete.
• The Sonar Head must be running to do this procedure. If not, the Sensor Setup icon will be greyed out.
Context
The Fish Sensors page is the first tab in the Sensor Setup dialog box. This page allows you to define which PI/PX catch monitoring sensors shall be used with the FM90 system.
Procedure
1 Click the Sensor Setup button.
This button is located on the top bar.
Observe that the Sensor Setup dialog box opens.
2 Select the Fish Sensors tab.
3 Select each sensor you want to set up (from sensor one to six) and click the Add Measure button to add a measure for each sensor.
4 Set the sensor properties for each measure that you add.
a Select the Update Rate for the catch monitoring sensor.
This parameter is used to select how often the FM90 can expect to receive information from the sensor. A faster update rate gives you information more often, but will decrease the battery life.
Note
The Update Rate parameter is very important. The value you choose here must comply to the value programmed into the sensor. If these do not match, the communication between the FM90 and the sensor will not work.
If you use the Simrad PX MultiSensor, the Update Rate is fixed. You must always choose Normal update rate.
b Select the Position.
For sensors that measure roll or pitch, choose either Port or Starboard. For all other measurements, set this value to Other.
5 For each new catch monitoring sensor you add, repeat the following steps.
a Select the measurement Type.
This setting defines the type of measurement that is expected from the catch monitoring sensor. The type must match the actual type of measurement made by the sensor.
b Select the communication Channel.
This is the communication channel used between the catch monitoring sensor and the FM90.
If you use more than one sensor of the same type at the same time, the channel number on one of the sensors must be changed to make it unique for that particular sensor. This must be changed both in the actual sensor, and in the Sensor Setup dialog box during configuration.
Note
The channel number parameter is vital. The channel you choose must comply with the channel programmed into the catch monitoring sensor. If these do not match, the communication between the FM90 and the sensor will not work.
To change the channel number in the catch monitoring sensor, use the relevant software program.
c Select Enabled to activate the communication between the catch monitoring sensor and the FM90.
d Select the Offset value for depth and spread measurements.
This setting defines the offset value for catch monitoring sensors that measure spread and depth.
The offset value for the depth sensors are determined during calibration. The offset value for the spread sensor must be entered manually based on your knowledge about the physical locations of the sensors and the properties of the gear.
6 Select OK to save the selected settings and close the dialog box.


Exporting sensor data
If you have third-party software that requires sensor data, then set up sensor data exporting.
Prerequisites
The Sonar Head must be running to do this procedure. If not, the Sensor Export icon will be greyed out.
Context
The Sensor Export dialog box allows you to control the properties of each available communication channel providing output from the FM90 Processor Unit, and to select which data to export.
Procedure
1 Click the Sensor Export button.
This button is located on the top bar.
Observe that the Sensor Export dialog box opens.
2 Set up sensor data export.
a Click < < Select to add the sensors you want to export data from.
b Verify that Enabled Output On Port is checked.
c In the Communications Settings section, configure the serial port settings that are used for sensor data exporting.
d In the UDP Export Settings section, configure the UDP port settings that are used for sensor data exporting.
Tip
If the Local Port setting does not conflict with another program, leave it as the default 20009.
3 Select OK to save the selected settings and close the dialog box.


Importing sensor data
If you have any external sensors, then you can import your sensor data for use in the FM90 software.
Context
The Sensor Import dialog box allows you to configure external sensors such as the GPS and Heading sensor to provide navigation information.
Procedure
1 Click the Sensor Import button.
This button is located on the top bar.
Observe that the External Sensor Import dialog box opens.
2 Click Add Device, then set the Protocol, such as GGA for GPS, or HDT for heading.
3 Configure the Baud Rate if using a serial port to receive external sensor data.
Alternatively, if you are using UDP Ethernet to receive external sensor data, switch the Port Location to configure the UDP Port.
4 Click Test Device to confirm that you are receiving sensor data.
5 Select Close to save the chosen settings and close the dialog box.


Document information
• Product: Simrad FM90
• Document: Quick start guide
• Document part number: 922-00027021
• Revision: 2.4
• Date of issue: 07 February 2020
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.